.bg-grey{
    background: var(--color-grey);
}
.reveal-btn{
    cursor: pointer;
}
.content-read-more + .reveal-btn{
    padding: 4px 12px;
}

a:hover {
    color: var(--color-1);
    text-decoration: underline;
}
a.button:hover {
    text-decoration: none;
}
.content-read-more{
    height: 430px;
    overflow: hidden;
}
.content-read-more.show{
    height: auto;
    overflow: unset;
}
.content.seo{
    color: var(--color-text);
}
.content.seo img{
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 8px;
}
.content.seo a {
    color: var(--color-1);
}
.header-row .header-button .button{
    padding: 8px 16px;
}
.portfolio-wrap ._image-wrapper-item{
    margin-bottom: 0.75rem;
    height: 390px;
}
@media(max-width:991px){
    .portfolio-wrap ._image-wrapper-item{
        height: 360px;
    }
}
@media(max-width:768px){
    .portfolio-wrap ._image-wrapper-item{
        height: unset;
    }
}
.swiper-banner .swiper-button-next{
    left: calc(100% + 36px - 45px);
}
.swiper-banner .swiper-button-prev{
    left:-36px;
}
.slider-aff-bef-border{
    padding: 0.25rem;
    border: 1px solid #e5d2d2;
    height: 100%;
    border-radius: 8px;
}
.slider-affter-before__wrapper {
    height: 260px;
    width: 100%;
    position: relative;
    border: 7px solid #fff;
    overflow: hidden;
}
.slider-aff-bef__images {
    max-width: 100%;
    height: 100%;
    display: flex;

    width: 345px;
}
.slider-aff-beff__image-1 {
    min-height: 250px;
    height: 100%;
    width: 100%;

    width: 345px;
}

.slider-aff-beff__image-2 {
     min-height: 250px;
    position: absolute;
    height: 100%;
    width: 50%;
}

.slider-aff-bef__slider {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 30;
}
.slider-aff-bef__slider input {
    width: 100%;
    outline: none;
    -webkit-appearance: none;
    background: none;
}

.slider-aff-bef__slider input::-webkit-slider-thumb {
    -webkit-appearance: none;
    width: 3px;
    height: 260px;
    background: none;
    cursor: col-resize;
}

.slider-aff-bef__drag-line {
    width: 3px;
    height: 260px;
    position: absolute;
    pointer-events: none;
    left: 49.85%;
}

.slider-aff-bef__drag-line::after,
.slider-aff-bef__drag-line::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 110px;
    background: #fff;
}
.slider-aff-bef__drag-line::after {
    top: 0;
}
.slider-aff-bef__drag-line::before {
    bottom: 0;
}

.slider-aff-bef__drag-line span {
    height: 42px;
    width: 42px;
    border: 3px solid #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
}

.slider-aff-bef__drag-line span::before,
.slider-aff-bef__drag-line span::after {
    position: absolute;
    content: "";
    top: 50%;
    border: 10px solid transparent;
    border-bottom-width: 0;
    border-right-width: 0;
    transform: translate(-50%, -50%) rotate(45deg);
}
.slider-aff-bef__drag-line span::before {
    left: 40%;
    border-left-color: #fff;
}
.slider-aff-bef__drag-line span::after {
    left: 60%;
    border-top-color: #fff;
}
.slider-aff-beff-main__rapper {
    display: flex;
}
.slider-aff-bef__text-wrapp{
    text-align: center;
    margin: 8px 0 12px;
    font-size: 18px;
    font-weight: 600;
    color: var(--color-text);
}
.isotope_grid_filters {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
    flex-wrap: wrap;
    margin-bottom: 1rem;
}
.swiper-portfolio-single .slider-affter-before__wrapper,
.swiper-portfolio-single .slider-aff-bef__slider input::-webkit-slider-thumb,
.swiper-portfolio-single .slider-aff-bef__drag-line  {
    height: 460px;
}
.swiper-portfolio-single .slider-aff-bef__drag-line::after,
.swiper-portfolio-single .slider-aff-bef__drag-line::before {
    height: 210px;
}
.swiper-portfolio-single .slider-aff-bef__images{
    position: relative;
}
.swiper-portfolio-single .slider-aff-bef__images::before,
.swiper-portfolio-single .slider-aff-bef__images::after{
    position: absolute;
    top: 10px;
    padding: 6px 10px;
    background: #FFFFFFCC;
    backdrop-filter: blur(4px);
}
.swiper-portfolio-single  .slider-aff-beff__image-2{
    z-index: 11;
}
.swiper-portfolio-single .slider-aff-bef__images:has(>.slider-aff-beff__image-1)::after{
    right: 10px;
    content:'После';
    z-index: 10;
}
.swiper-portfolio-single .slider-aff-bef__images:has(>.slider-aff-beff__image-2)::before{
    left: 10px;
    content:'До';
    z-index: 20;
}
.isotope_grid_filters button.is-checked{
    background: var(--color-1);
    color: #fff;
}
.isotope_grid_filters button:hover{
    background: var(--color-2);
    color: #fff;
}
/* .portfolio-gallery .swiper-scrollbar.swiper-scrollbar-horizontal{
    margin-top: 10px;
} */
 @media(max-width:1200px){
    .portfolio-wrap ._image-wrapper-item{
        height: 440px;
    }
    .portfolio-wrap .slider-affter-before__wrapper{
        height: 340px;
    }   
    .portfolio-wrap .slider-aff-bef__images{
        width: 45vw;
    }
    .portfolio-wrap .slider-aff-beff__image-1{
        min-height: 340px;
        width: 100%;
    }
    .portfolio-wrap .slider-aff-beff__image-2{
        min-height: 340px;
        background-size: 45vw 100% !important;
    }
    .portfolio-wrap .slider-aff-bef__drag-line{
        height: 340px;
    }
    .portfolio-wrap .slider-aff-bef__drag-line::after, .slider-aff-bef__drag-line::before{
        height: 150px;
    }
}
@media(max-width:992px){
    .swiper-portfolio-single .slider-affter-before__wrapper,
    .swiper-portfolio-single .slider-aff-bef__slider input::-webkit-slider-thumb,
    .swiper-portfolio-single .slider-aff-bef__drag-line  {
        height: 560px;
    }
    .swiper-portfolio-single .slider-aff-bef__drag-line::after,
    .swiper-portfolio-single .slider-aff-bef__drag-line::before {
        height: 260px;
    }
    .swiper-portfolio-single .slider-aff-bef__images:has(>.slider-aff-beff__image-1) .slider-aff-beff__image-2{
        background-size: 95vw 100% !important;
    }

    .portfolio-wrap ._image-wrapper-item{
        height: 70vw;
    }
    .portfolio-wrap .slider-affter-before__wrapper{
        height: 50vw;
    }  
    .portfolio-wrap .slider-aff-bef__images{
        width: 95vw;
    }
    .portfolio-wrap .slider-aff-beff__image-1{
       min-height: 50vw;
    }
    .portfolio-wrap .slider-aff-beff__image-2{
        min-height: 50vw;
        background-size: 95vw 100% !important;
    }
    .portfolio-wrap .slider-aff-bef__drag-line{
        height: 50vw;
    }
    .portfolio-wrap .slider-aff-bef__drag-line::after,.portfolio-wrap .slider-aff-bef__drag-line::before{
        height: 50vw;
    }

    .swiper-slide .slider-affter-before__wrapper{
        height: 300px;
    }
    .swiper-slide .slider-aff-bef__images{
        width: 45vw;
    }
    .swiper-slide .slider-aff-beff__image-1{
        min-height: 250px;
        width: 45vw;
    }
    .swiper-slide .slider-aff-beff__image-2{
        min-height: 250px;
        background-size: 45vw 100% !important;
    }
    .swiper-slide .slider-aff-bef__drag-line{
        height: 300px;
    }
    .swiper-slide .slider-aff-bef__drag-line::after, .swiper-slide .slider-aff-bef__drag-line::before{
        height: 200px;
    }
}
@media(max-width:768px){
    .swiper-slide .slider-affter-before__wrapper{
        height: max-content;
    }
    .swiper-slide .slider-aff-bef__images{
        width: 95vw;
    }
    .swiper-slide .slider-aff-beff__image-1{
        min-height: 50vw;
        width: 95vw;
    }
    .swiper-slide .slider-aff-beff__image-2{
         min-height: 50vw;
        background-size: 95vw 100% !important;
    }
    .swiper-slide .slider-aff-bef__drag-line{
        height: 50vw;
    }
    .swiper-slide .slider-aff-bef__drag-line::after, .swiper-slide .slider-aff-bef__drag-line::before{
        height: 50vw;
    }
}
@media(max-width:650px){
    .swiper-portfolio-single .slider-affter-before__wrapper,
    .swiper-portfolio-single .slider-aff-bef__slider input::-webkit-slider-thumb,
    .swiper-portfolio-single .slider-aff-bef__drag-line  {
        height: 400px;
    }
    .swiper-portfolio-single .slider-aff-bef__drag-line::after,
    .swiper-portfolio-single .slider-aff-bef__drag-line::before {
        height: 180px;
    }
    .isotope_grid_filters.faq-tabs{
        flex-direction: column;
    }
    .isotope_grid_filters.faq-tabs .button,
    .isotope_grid_filters.faq-tabs +div .button{
        width: 100%;
        white-space: wrap;
    }

     .portfolio-wrap ._image-wrapper-item{
        min-height: 350px;
        height: max-content;
    }
}
@media(max-width:520px){
    .swiper-portfolio-single .slider-affter-before__wrapper,
    .swiper-portfolio-single .slider-aff-bef__slider input::-webkit-slider-thumb,
    .swiper-portfolio-single .slider-aff-bef__drag-line  {
        height: 300px;
    }
    .swiper-portfolio-single .slider-aff-bef__drag-line::after,
    .swiper-portfolio-single .slider-aff-bef__drag-line::before {
        height: 130px;
    }
}
@media(max-width:360px){
    .swiper-portfolio-single .slider-affter-before__wrapper,
    .swiper-portfolio-single .slider-aff-bef__slider input::-webkit-slider-thumb,
    .swiper-portfolio-single .slider-aff-bef__drag-line  {
        height: 240px;
    }
    .swiper-portfolio-single .slider-aff-bef__drag-line::after,
    .swiper-portfolio-single .slider-aff-bef__drag-line::before {
        height: 100px;
    }
}
.swiper-portfolio-single{
    margin-bottom: 12px;
}
.portfolio-gallery{
    margin-bottom: 40px;
}
.portfolio-gallery .gallery-img{
    height: 115px;
}
@media(max-width:768px){
    .portfolio-gallery{
        margin-bottom: 32px;
    }
    /* .case-card .slider-aff-beff__image-2{
    background-size: auto 100% !important;
    } */
}
.open-form-wrap{
    background: var(--color-1);
}
.form-control:focus {
    color: var(--color-text);
    background-color: #ffffff;
    border-color: var(--color-1);
    outline: none;
    box-shadow: 0 0 0 0.2rem rgba(255, 0, 0, 0.25);
}
.table-price tbody tr td:first-child{
    width: 70%;
}
.table-price tbody tr td:last-child{
    width: 30%;
    text-align: end;
    color: var(--color-1);
    font-weight: 600;
}
.table-price tbody tr{
    border-top: 1px solid #E6E6E6;
    border-bottom: 1px solid #E6E6E6;
}
.sidebar_block{
    height: max-content;
    background: var(--color-grey);
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-bottom: 20px;
}
.sidebar_block .sidebar_title{
    margin-bottom: 0;
    font-family: 'Involve';
    font-weight: 500;
    font-size: 20px;
    color: var(--color-black);
    position: relative;
    width: max-content;
}
.sidebar_block .sidebar_title::after{
    content: ' ';
    position: absolute;
    background: var(--color-1);
    width: 100%;
    height: 2px;
    bottom: -4px;
    left: 0;
}
.portfolio-cta{
    background: var(--color-1);
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-bottom: 20px;
    color: #fff;
}
.portfolio-cta_title{
    font-family: 'Involve';
    font-weight: 600;
    font-size: 20px;
}
.footer{
    padding: 40px 0;
    color: var(--color-text);
}
.footer-list-title{
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 12px;
}
.footer-list{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.footer-list li{
    margin-bottom: 12px;
}
.footer-contact-list{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.contact-el{
    display: flex;
    gap: 6px;
    align-items: start;
}
.contact-el img{
    margin-top: 6px;
}
.rd-navbar-search_toggle{
    margin-left: .75rem;
}
@media(max-width:1280px){
    .swiper-banner .swiper-button-next{
        top: unset;
        bottom: 10px;
        left:calc(50% + 4px);
    }
    .swiper-banner .swiper-button-prev{
        top: unset;
        bottom: 10px;
        left:calc(50% - 4px - 45px);
    }
}
@media(max-width:1200px){
    .contact-el{
        font-size: 13px;
    }
    .contact-el img {
        margin-top: 0;
    }
    .header-menu-nav ul li a,
    .header-menu-nav ul li.current-menu-item span{
        padding: 8px;
    }
    .header-menu-nav >ul>li>a{
        font-size: 12px;
    }
    .header-logo img{
        width: 140px;
    }
    .header-row .header-button .button{
        padding: 8px;
    }
    /* .header-button .button{
        padding: 12px;
    } */
}
@media(max-width:991px){
    .header-bottom-inner{
        justify-content: space-between;
    }
    .contact-el{
        font-size: 16px;
        margin-bottom: 16px;
    }
    .footer-contact-list .contact-el{
        margin-bottom: 0;
    }
}
.footer-logo-col{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.socials-list{
    display: flex;
    gap: 12px;
}
.social_icon{
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
}
footer .social_icon{
    background: #464C5133;
    width: 40px;
    height: 40px;
}
header .social_icon{
    background: #F1F1F1;
    width: 30px;
    height: 30px;
}
.getting-wrap .social_icon{
    background: #F1F1F1;
    width: 40px;
    height: 40px;
}
.getting-wrap .social_icon img{
    width: 24px;
    height: 24px;
}
header .social_icon img{
    width: 16px;
    height: 16px;
}
.header-contact-row{
    display: flex;
    align-items: center;
    gap: 0.75rem;
}
.header-bottom-inner{
    display: flex;
    align-items: center;
    gap: 0.75rem;
}


.rd-navbar-toggle {
	position: relative;
	width: 48px;
	height: 48px;
	line-height: 48px;
	cursor: pointer;
	color: var(--color-black);
	background-color: transparent;
	border: none;
	padding: 1px 6px;
}

.rd-navbar-toggle span {
	position: relative;
	display: block;
	margin: auto;
	transition: .3s all ease;
}

.rd-navbar-toggle span:after, .rd-navbar-toggle span:before {
	content: " ";
	position: absolute;
	left: 0;
	top: -10px;
	transition: .3s all ease;
}

.rd-navbar-toggle span:after {
	top: 10px;
}

.rd-navbar-toggle span:after, .rd-navbar-toggle span:before, .rd-navbar-toggle span {
	width: 30px;
	height: 2px;
	background-color: var(--color-black);
	backface-visibility: hidden;
	border-radius: 0;
}

.rd-navbar-toggle span:before, .rd-navbar-toggle span:after {
	-webkit-transition-duration: 0.3s, 0.3s;
	transition-duration: 0.3s, 0.3s;
	-webkit-transition-delay: 0.3s, 0s;
	transition-delay: 0.3s, 0s;
	-webkit-transition-property: top, -webkit-transform;
	transition-property: top, transform;
}

.rd-navbar-toggle.active span {
	transform: rotate(180deg);
	transition: background .3s 0s ease;
	background: transparent;
}

.rd-navbar-toggle.active span:before, .rd-navbar-toggle.active span:after {
	top: 0;
	-webkit-transition-delay: 0s, 0.3s;
	transition-delay: 0s, 0.3s;
}

.rd-navbar-toggle.active span:before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.rd-navbar-toggle.active span:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.rd-navbar-search_toggle{
    cursor: pointer;
}

.main-page-ablsolute .header-top,
.main-page-ablsolute .header-bottom:not(.fixed) {
    background: transparent;
    color: #fff;
}
.main-page-ablsolute .header-bottom:not(.fixed) .header-menu-nav > ul > li > a, 
.main-page-ablsolute .header-bottom:not(.fixed) .header-menu-nav > ul > li.current-menu-item > span{
    color: #fff;
}
.main-page-ablsolute .header-top img,
.main-page-ablsolute .header-bottom:not(.fixed) img{
    filter: brightness(500);
}
.main-page-ablsolute header .social_icon{
    background: #FFFFFF33;
}
.main-page-ablsolute .header-bottom:not(.fixed) .rd-navbar-search_toggle path{
    stroke: #fff;
}
.main-page-ablsolute header .stroke-black{
    color: #fff;
     background:transparent;
	border: 1px solid #fff !important;
}
.main-page-ablsolute header .stroke-black:hover{
    background-color: #fff;
	color: #101010;
}
.main-page-ablsolute .header-bottom:not(.fixed) .rd-navbar-toggle span:after, 
.main-page-ablsolute .header-bottom:not(.fixed) .rd-navbar-toggle span:before, 
.main-page-ablsolute .header-bottom:not(.fixed) .rd-navbar-toggle:not(.active) span{
    background: #fff;
}
.service_sidebar{
    padding: 0;
}
.service-sidebar-sub_nav{
    padding-left: 20px;
}
.service_sidebar li{
    list-style: none;
    font-weight: 400;
}

.service_sidebar li a {
    display: flex;
    gap: 1rem;
    justify-content: space-between;
    padding: 8px 0;
    color: var(--color-black);
}
.service-sidebar-sub_nav li a{
    color: var(--color-text);
}
.service_sidebar li a:hover{
    color: var(--color-1);
    text-decoration: none;
}
.service_sidebar li.current > a{
    font-weight: 600;
    color: var(--color-1);
}
.service_sidebar-nav_item.has-children .sidebar-item-arrow{
    transition: 0.3s;
}
.service_sidebar-nav_item.has-children .sidebar-item-arrow.is-active{
    transform: rotate(-180deg);
}
@media(max-width:991px){
    .breadcrumbs-list{
        flex-wrap: wrap;
    }
}
.reviews-text .read-more-btn{
    font-weight: 600;
    color: var(--color-1);
    cursor: pointer;
    font-size: 16px;
    margin-top: 8px;
    padding: 0;
    text-decoration: underline;
}
.all-reviews-section .reviews-item{
    margin: 8px 0;
    border: 1px solid var(--footer-bg);
}
.pagination{
    gap: 1rem;
    justify-content: center;
}
.page-item .page-link{
    padding: 0;
    margin: 0;
    margin-top: 2rem;
    line-height: 40px;
    text-align: center;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    background: var(--footer-bg);

}
.page-item:last-child .page-link{
    border-radius: 4px;
}
.page-item:first-child .page-link{
    border-radius: 4px;
}
.page-item.active .page-link{
    background: var(--color-1);
    color: #fff;
}
.service-banner-form-wrap{
    padding: 100px 0;
    background-size:100%;
    background-position: center;
    background-repeat:no-repeat;
    position: relative;
}
.service-banner-form-wrap::before{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.76) 100%);

}
.service-banner-form-wrap .subtitle{
    margin-bottom: 16px;
}
.service-banner-form-wrap .checkbox-label.policy,
.open-form-wrap .checkbox-label.policy{
    color: #fff;
}
.checkbox-label.policy a{
    text-decoration: underline;
}

.modal-content{
    border-radius: 12px;
}
.modal-header{
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 8px;
    padding: 40px;
    border: none;
}
.modal-body{
    padding: 40px;
    padding-top: 0;
}
.modal-title{
    font-family: 'Involve';
    font-weight: 700;
    font-size: 32px;
    line-height: 1.3;
}
.modal-descr{
    color: var(--color-text);
}
.btn-close {
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    color: #000;
    background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e") center / 1em auto no-repeat;
    border: 0;
    border-radius: 0;
    opacity: 0.5;
}
.modal-header .btn-close {
    font-size: 20px;
    position: absolute;
    top: 20px;
    right: 20px;
    padding: 0;
    margin: 12px;
}

@media(max-width:768px){
    .service-banner-form-wrap{
        padding: 20px 0;
        background-size:cover;
    }
    .modal-header{
        padding: 40px 20px;
    }
    .modal-body{
        padding: 40px 20px;
        padding-top: 0;
    }
}

.file-input {
    position: absolute;
    left: -9999px;
    opacity: 0;
    width: 0;
    height: 0;
}

.custom-file-button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 48px;
    border: 2px solid #101010;
    border-radius: 8px;
    background-color: #fff;
    transition: all 0.3s
    ease;
    cursor: pointer;
}

.custom-file-button:hover {
    background-color: #f8f8f8;
    border-color: #a00d25;
}

.file-button-content {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 8px;
    text-align: center;
}

.file-button-content span {
    color: var(--color-black);
    font-weight: 500;
    font-size: 16px;
}
.error_upload{
    margin-bottom: 0;
    color: var(--color-1);
    font-size: 12px;
}
/* Стили для отображения выбранных файлов */
.file-input-wrapper::after {
    content: attr(data-file-name);
    display: block;
    margin-top: 8px;
    font-size: 14px;
    color: #666;
    text-align: center;
}

.button-sidebar {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.modal-descr a{
    color: var(--color-1);
    text-decoration: underline;
}

.sidebar_block form .form-control{
    background: #fff;
}
.sertificates-wrap{
    position: relative;
    z-index: 90;
}
.sertificates-el{
    background: #FFFFFFB2;
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    height: 100%;
}
.sertificates-el button{
    margin-top: auto;
}
.sertificates-title{
    margin-bottom: 0;
    font-family: 'Involve';
    font-weight: 500;
    font-size: 20px;
    color: var(--color-black);
    position: relative;
    width: 80%;
    /* width: max-content; */
}
.sertificates-title::after {
    content: ' ';
    position: absolute;
    background: var(--color-1);
    width: 60px;
    height: 2px;
    bottom: -4px;
    left: 0;
}
@media (max-width:1070px) {
    .sertificates-title{
        width: 100%;
    }
}
.services-item{
    display: flex;
    flex-direction: column;
}
@media(max-width:768px){
    .services-v1-row .services-icon{
        width: 48px;
        height: 48px;
    }
    .services-v1-row .services-icon img{
        max-width: 32px;
    }
    .services-item{
        flex-direction: row;
        gap: 12px;
    }
    .services-item-info{
        width: calc(100% - 48px - 12px);
    }
    .services-icon{
        margin-bottom: 0;
    }
}
.portfolio_single_img.selected{
     border: 1px solid var(--color-1);
}
.portfolio-single-row .portfolio_single_img_wrap:nth-of-type(n+7){
    display: none;
}
.portfolio-single-row.show .portfolio_single_img_wrap:nth-of-type(n+7){
    display: block;
}
.portfolio-single-reveal{
    display: none;
}
.portfolio-single-reveal.show{
    display: block;
}
.rassrochka-wrap{
    width: 75%;
}
@media(max-width:768px){
    .rassrochka-wrap{
        width: 100%;
    }
}